/*
Theme Name: OceanWP Child Theme
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme. Sample child theme.
Author: OceanWP
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */
.elementor-post__read-more-wrapper{
	display: flex;
	justify-content: center;
}
.elementor-post__read-more { 
 width: auto; 
 color: #000; 
 text-align: center;
 background-color: #009EA5; 
 border-radius: 200px; 
 padding: 10px 20px;
 text-decoration: none;
 margin-top: auto; 
 display: flex;
 justify-content: center;
 align-items: center;
 text-align: center;
 transition: all 0.3s ease;
}


.elementor-post__read-more !important {
display: flex;
justify-content: center;
align-items: center;
text-align: center;
width: 100%;
margin-top: 15px;
padding: 10px 20px;
border: 1px solid #000;
border-radius: 20px;
color: #000;
background-color: #ffd9d9;
text-decoration: none;
transition: all 0.3s ease;
}

.format-text{
	text-wrap: balance;
}
.acc-wrap a{
    color: inherit;
}
body{
	overflow-x:hidden;
}
.link-color a{
    color: white !important;
}
  